/* Add any valid CSS declarations */
div.addframe img {
   border-top: 1px solid #003064;
  border-left: 1px solid #003064;
  border-right: 2px solid #003064;
  border-bottom: 2px solid #003064;
}

#menu-bar .sf-menu li.sf-depth-1 > a {
    height: 2em;
    line-height: 1.7;
}

#menu-bar li.sf-depth-1 > a {
    font-size: 17px;
    font-weight: bold;
}

.node-8373 .field-name-field-pg-document .field-items .field-item, 
.node-8412 .field-name-field-pg-document .field-items .field-item,
.node-8382 .field-name-field-pg-document .field-items .field-item,
.node-8385 .field-name-field-pg-document .field-items .field-item,
.node-8415 .field-name-field-pg-document .field-items .field-item {
    display: inline-block;
    width: 25%;
}

table.fgbtab {
  border-collapse: collapse;  
}

table.fgbtab thead th {
  background-color: #7fbfff;
  font-weight: normal;
}

table.fgbtab, table.fgbtab th, table.fgbtab td {
  border: 1px solid black;
}

table.fgbtab tbody tr:nth-child(even) {
   background-color: #bfdfff;
}

table.fgbtab td:nth-of-type(1), table.fgbtab th:nth-of-type(1) {
  width: 8%;
  text-align: center;
}

table.fgbtab td:nth-of-type(3), table.fgbtab th:nth-of-type(3) {
  width: 15%;
  text-align: center;
}

